# Uses of Class
org.eclipse.emf.compare.rcp.ui.internal.mergeviewer.impl.TableMergeViewer

Packages that use TableMergeViewer
Package
Description
org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.table

## Uses of TableMergeViewer in org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.table

Methods in org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.table that return TableMergeViewer
Modifier and Type
Method
Description
`protected TableMergeViewer`
TableContentMergeViewer.`getAncestorMergeViewer()`
`protected TableMergeViewer`
TableContentMergeViewer.`getLeftMergeViewer()`
`protected TableMergeViewer`
TableContentMergeViewer.`getRightMergeViewer()`